﻿.tx-sremailsubscribe-pi1 fieldset
{
    border-bottom-color: #E3ECF5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.customWebForm
{
    border-bottom-style: none;
    border-bottom-width: medium;
    border-top-style: none;
    border-top-width: medium;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.singlecol
{
    width: 720px;
}
.sectionheader {
    border-bottom: 1px solid #cccccc;
    font-family: "SourceSansPro","Helvetica Neue","Arial",sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2.1rem;
    letter-spacing: 1.8px;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 21px;
    position: relative;
    margin-top: 10px;
}
.formHeader
{
    border-bottom:1px solid #003366;
    text-transform:uppercase;
    font-weight:bold;
}
.cell0
{
    float: left;
    width: 360px;
}
.cell1
{
    clear:both;
    float: left;
    width: 49%;
}
.cell2
{
    float: left;
    width: 49%;
    margin-left:10px;
}

@media only screen and (min-width: 480px) and (max-width: 767px), only screen and (max-width: 479px) {
    .cell1
{
    clear:both;
    float: none;
    width:100%;
    /*padding-left:5px;*/
}
.cell2
{
    clear:both;
    float: none;
    margin-left:0px;
    width:100%;
    
    
}
.row,.htmlrow
{
    height:auto;
}
    
}
#personalInformation .cell1
{
    clear:both;
    float: none;
    width:100%;
    padding-left:5px;
}
#personalInformation .cell2
{
    clear:both;
    float: none;
    margin-left:0px;
    width:100%;
    padding-left:5px;
    
}
#personalInformation .row,#personalInformation .htmlrow
{
    height:auto;
}
.htmlrow {
    min-height: 20px;
}
.field input[type=radio]
{
    background-color: transparent;
    width: auto;
}
.field input[type="checkbox"], .field input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  color:red;
  *width: 13px;
  *height: 13px; }
.field ul
{
    height: 17px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    width: 290px;
}
.field li
{
    float: left;
    padding: 5px;
}
.validators
{
    display: inline;
    color: Red;
}

.validationsummary
{
    color: Red;
}
.submit
{
    font-weight: bold;
    float: right;
    padding: 1px 2px;
    border: 1px solid #222222; 
    width: 100px;
    color: rgb(55, 115, 177);
    background-color: rgb(255, 255, 255);
    margin: 0px 2px 0px 2px;
    cursor:pointer;
}
.reset
{
    float: right;
    padding: 1px 2px;
    border: 1px solid #222222 !important;
    width: 100px;
    color: rgb(55, 115, 177);
    background-color: rgb(255, 255, 255);
    margin: 0px 2px 0px 2px;
}

.field input[type=text], .field input[type=password], .field textarea, .field select, select {
    border: #cccccc 2px solid;
    height: 46px;
    width: 100%;
    font-family: "SourceSansPro","Helvetica Neue","Arial",sans-serif;
    font-weight: normal;
    color: #000;
    letter-spacing: 1px;
    /*width: 180px;*/
    /*background-color: rgb(243, 248, 252);*/
}
.field select,select
{
    /*width: 188px;*/
}
.field input[type=text]:focus, .field input[type="password"]:focus, .field textarea:focus, .field select:focus
{
    padding: 1px 2px;
    border: 1px solid #3773b1;
    /*width: 180px;*/
    background-color: #fff;
}
/*.date
{
    width: 110px !important;
}*/
.time
{
    width: 60px !important;
    margin-left: 5px;
}
.errorhighlight
{
    border: 1px solid Red !important;
    background-color: #fff;
}
.eventSelection select
{
    width:auto;
}
div.submit
{
    border:none;
}


.eventDescription
{
    padding-top: 15px;
    padding-bottom: 5px;
}
.subeventDescription
{
    padding-top: 10px;
    padding-bottom: 15px;
}

@media only screen and (min-width: 480px) and (max-width: 767px), only screen and (max-width: 479px) {
    .eventDescription,.subeventDescription
{
    padding-left:5px;
}
}
.fl { float: left; }
.fr { float: right;}
.cl { clear: both;}
/*
.crmRegistrationPortlet .sectionheader
{
    background:none;
    color:#003366;
    font-weight:bold;
    padding:0px;
}
*/
.crmRegistrationPortlet .row
{
    height:auto;
    display:block;
    flex-wrap:unset;
    margin:auto;
}
